#gallery_img{
	z-index:99;
	position:absolute;
	top:150px;
	left: 70px;
	border:0px solid #FFFFFF;
	padding:0px;
}
#website_caption{

		z-index:99;	
		position:absolute;	
		top:545px;
		left: 247px;
		width:422px;
		border:0px solid #FFFFFF;
}
#website_caption p a{
	float: right;
	text-decoration:none;
	line-height:1.2;
	color:#FFFFFF;
	font-size:11px;	  
	font-family:GillSans, arial;

}
#website_caption a:hover{
	text-decoration:underline;
}

#thu_1{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 150px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}



#thu_2{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 232px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_3{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 314px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	}

#thu_4{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 396px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;	
}


#thu_5{
	z-index:97;
	position:absolute;
	left: 748px; 
	top: 478px;
	height:72px;
	width:72px;
	border:1px solid #FFFFFF;
	
}
#nav_1{
	z-index:97;
	position:absolute;
	left: 70px; 
	
	top: 560px;
	height:20px;
	width:21px;
	border:0px solid #FFFFFF;
}

#nav_2{
	z-index:97;
	position:absolute;
	left: 95px; 
	
	top: 560px;
	height:20px;
	width:21px;
	border:0px solid #FFFFFF;
}

#nav_3{
	z-index:97;
	position:absolute;
	left: 140px;
	top: 560px;
	height:20px;
	width:21px;
	border:0px solid #FFFFFF;
}

#nav_4{
	z-index:97;
	position:absolute;
	left: 165px; 
	top: 560px;
	height:20px;
	width:21px;
	border:0px solid #FFFFFF;
}




#thu_1:hover{
	border:2px solid #99CCFF;
}


#thu_2:hover{
	border:2px solid #99CCFF;
}


#thu_3:hover{
	border:2px solid #99CCFF;
}

#thu_4:hover{
	border:2px solid #99CCFF;
}

#thu_5:hover{
	border:2px solid #99CCFF;
}

}